
body {
	color:		#e0e0e0;
	background-color: #000010;
	font-family:	'Lucida Sans Unicode', 'Lucida Grande', Verdana, Helvetica, 'sans-serif';
	line-height:	125%;
	background:	url("/shared/bg/grid.png");
}

a.name_only	{}
a		{ color: #4a7dff; font-weight:	bold; text-decoration: none; }
a.intext	{ color: #4a7dff; font-weight:	normal; text-decoration: underline; }

#page {
	margin:		0px auto;
	padding:	0px;
	width:		752px;
}

#content {
	padding:	5px 36px 5px 36px ;
	width:		680px;
	text-align:	left;
	background-color: #111111;
	background:	url("/shared/bg/hud-lr.png");
}

hr.xpilot {
	border:		1px solid #4a7dff;
}

img {
	border:		0px solid;
}

img.lst_deco {
	clear:		both;
	display:	block;
	float:		right;
	margin:		10px;
}

img.edit_item {
	display:	block;
	float:		right;
	margin:		0px;
	border:		0px;
}

img.key_visual_l {
	display:	block;
	float:		left;
	margin:		10px 0px 5px 0px;
}

img.key_visual_r {
	display:	block;
	float:		right;
	margin:		10px 0px 5px 0px;
}

img.float_right {
	display:	inline;
	text-align:	right;
}

img.boxed {
	display:	block;
	margin:		0px auto;
}

h1.head {
	margin:		0px;
	padding-top:	52px;
	padding-left:   15px;
	text-align:	left;
	height:		76px;
	background:	url("/shared/bg/heading.png");
}
h1.head small {
    display: block;
    padding-top: 8px;
    font-size: 12px;
}

i.whisper {
	font-size:	0.70em;
}

h2.section {
	font-size:	1.1em;
	margin-top:	40px;
	margin-bottom:	5px;
/*	color:		#f83820; */
	color:		#30b840;
}

i.subtitle {
	color:		#ffaa00;
/*	color:		#f83820; */
/*	color:		#4a7dff; */
}

span.label {
	font-weight:	bold;
	color:		#4a7dff;
}

table {
	padding:	0px;
	margin:		0px;
	border-spacing:	0px;
	border:		0px;
	border-collapse: collapse;
}

table.alternating tr:first-child {
	color:		#000 !important;
	font-weight:	bold;
	text-align:	left;
	background-color: #aaaaaa !important;
}
table.alternating tr:nth-child(odd) {
	background-color: #555555;
}
table.alternating tr:nth-child(even) {
	background-color: #222222;
}

td {
	vertical-align:	top;
	padding:	3px 5px 3px 5px;
	border-bottom:	1px solid #d0d0d0;
	font-size:	0.9em;
}

td.indicates_ok {
	background-color: #00ff00;
}

td.indicates_issues {
	background-color: #ffff00;
}

td.indicates_alert {
	background-color: #ff0000;
}

th {
	padding:	3px 5px 3px 5px;
	vertical-align:	top;
	font-weight:	bold;
	border-bottom:	1px solid #f0f0f0;
}

dd {
	margin-bottom:	5px;
}

li {
	margin-bottom:	7px;
}

table em {
	color:		#ffaa00;
/*	font-weight:	bold;
	font-style:	normal; */
}

span.imgbox {
	margin:		20px;
	padding:	0px;
	font-size:	0.8em;
}


span#imgbox_rb {
	width:		240px;
	float:		right;
}


span#imgbox_lb {
	width:		240px;
	float:		left;
}


span.imgbox img {
	margin:		0px;
	padding:	0px;
	border:		0px;
}

#imgbox_rb img {
	width:		240px;
	height:		240px;
	margin-bottom:	10px;
}


#imgbox_lb img {
	width:		240px;
	height:		240px;
	margin-bottom:	10px;
}


#menu {
	border:		1px solid #ffffff;
	margin:		0px 0px 20px 0px;
	background-color: #f83820;
	padding-top:	5px;
	padding-bottom:	5px;
}

#menu ul {
	list-style:	none;
	margin:		0px;
	padding:	0px;
}

#menu li {
	display:	inline;
	margin:		0px;
	padding:	0px;
	border-left:	1px solid #ffffff;
	background-color: #f83820;
}

#menu li a {
	margin:		0px;
	padding:	10px 10px 10px 10px;
	text-decoration:	none;
	color:		#ffffff;
	font-weight:	bold;
}

#menu li a:link, #menu li a:visited {
	color:		#F7F1E6;
}

#menu li a:hover {
	background-position:	bottom left;
}

